<?php
/**
 * 404 Template
 *
 * The 404 template is used when a reader visits an invalid URL on your site. By default, the template will 
 * display a generic message.
 *
 * @package swt
 * @subpackage Template
 * @link http://codex.wordpress.org/Creating_an_Error_404_Page
 */

@header( 'Ошибка 404 - Страница не найдена!', true, 404 );

get_header(); // Loads the header.php template. ?>

	<div id="content">

		<div class="hfeed">

			<div id="post-0" class="<?php hybrid_entry_class(); ?>">

				<h1 class="error-404-title entry-title"><?php _e( 'Не найдено', hybrid_get_parent_textdomain() ); ?></h1>

				<div class="entry-content">

					<p>
					<?php printf( __( 'Вы искали %1$,страница не найдена.Попробуйте  ввести другие критерии поиска.hybrid_get_parent_textdomain() ), '<code>' . home_url( esc_url( $_SERVER['REQUEST_URI'] ) ) . '</code>' ); ?>
					</p>

					<?php get_search_form(); // Loads the searchform.php template. ?>

				</div><!-- .entry-content -->

			</div><!-- .hentry -->

		</div><!-- .hfeed -->

	</div><!-- #content -->

<?php get_footer(); // Loads the footer.php template. ?>